Bug 975617 - [abrt] mate-terminal-1.6.1-5.fc18: update_cursor: Process /usr/bin/mate-terminal was killed by signal 11 (SIGSEGV)
[abrt] mate-terminal-1.6.1-5.fc18: update_cursor: Process /usr/bin/mate-termi...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-terminal (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:0d148bae30d16035d43e809c75f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 19:33 EDT by David Gibson
Modified: 2013-07-09 03:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-09 03:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.40 KB, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: core_backtrace (3.35 KB, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: dso_list (9.07 KB, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: environ (1.50 KB, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: maps (43.10 KB, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: open_fds (988 bytes, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: var_log_messages (332 bytes, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details
File: xsession_errors (1.45 KB, text/plain)
2013-06-18 19:33 EDT, David Gibson
no flags Details

  None (edit)
Description David Gibson 2013-06-18 19:33:02 EDT
Description of problem:
All MATE terminals died immediately after resuming from suspend.  No further clues as to triggering circumstances, sorry.

Version-Release number of selected component:
mate-terminal-1.6.1-5.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        mate-terminal
crash_function: update_cursor
executable:     /usr/bin/mate-terminal
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 update_cursor at gdkwindow.c:9543
 #1 gdk_window_set_cursor at gdkwindow.c:8215
 #2 vte_terminal_key_press at vte.c:5241
 #3 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #8 gtk_widget_event_internal at gtkwidget.c:5017
 #9 gtk_widget_event at gtkwidget.c:4814
 #10 gtk_window_propagate_key_event at gtkwindow.c:5199
 #11 gtk_window_key_press_event at gtkwindow.c:5229
 #12 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #17 gtk_widget_event_internal at gtkwidget.c:5017
Comment 1 David Gibson 2013-06-18 19:33:09 EDT
Created attachment 762669 [details]
File: backtrace
Comment 2 David Gibson 2013-06-18 19:33:12 EDT
Created attachment 762670 [details]
File: cgroup
Comment 3 David Gibson 2013-06-18 19:33:15 EDT
Created attachment 762671 [details]
File: core_backtrace
Comment 4 David Gibson 2013-06-18 19:33:18 EDT
Created attachment 762672 [details]
File: dso_list
Comment 5 David Gibson 2013-06-18 19:33:21 EDT
Created attachment 762673 [details]
File: environ
Comment 6 David Gibson 2013-06-18 19:33:24 EDT
Created attachment 762674 [details]
File: limits
Comment 7 David Gibson 2013-06-18 19:33:28 EDT
Created attachment 762675 [details]
File: maps
Comment 8 David Gibson 2013-06-18 19:33:31 EDT
Created attachment 762676 [details]
File: open_fds
Comment 9 David Gibson 2013-06-18 19:33:34 EDT
Created attachment 762677 [details]
File: proc_pid_status
Comment 10 David Gibson 2013-06-18 19:33:37 EDT
Created attachment 762678 [details]
File: var_log_messages
Comment 11 David Gibson 2013-06-18 19:33:40 EDT
Created attachment 762679 [details]
File: xsession_errors
Comment 12 Dan Mashal 2013-06-18 20:04:21 EDT
There's an issue with mate-power-manager we are debugging. Not sure if it's related.
Comment 13 Wolfgang Ulbrich 2013-07-08 09:40:10 EDT
Did this issue already ocours with mate-terminal-1.6.1-8.fc18 from updates-testing?
Comment 14 David Gibson 2013-07-08 21:40:56 EDT
It hasn't reoccurred for me since the initial time, which was with the earlier package cited.
Comment 15 Wolfgang Ulbrich 2013-07-09 03:07:02 EDT
Ok, there was some changes with mate-power-manager, maybe it was related.
And on my systems it never happend.
Hope you agree with me to close the bug, if the issue ocours again i will re-open the report.
Thank you for reporting.

Note You need to log in before you can comment on or make changes to this bug.